* {margin : 0; padding : 0; }
body {margin: 0 auto;max-width:550px; background: black;}
body,td,th {font-size: 12px; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif;}
a, a:active, a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #FFDF8C;}
.wt {color: #dadada; font-size: 12px;}
a:hover {color: #FFFFFF; text-decoration: underline;}
.lt1 {background-image: url(lt1.gif); background-repeat: no-repeat; background-position: right top;}
.centertd {background-color: #1d1c1a;}
.t1 {height: 48px; text-align: center; background-image: url(/picaso/t/t1.gif); background-repeat: repeat-x; background-position: top;}
.rt1 {text-align: center; background-image: url(rt1.gif); background-repeat: no-repeat; background-position: left top;}
.l {width: 19px; background-image: url(/picaso/t/l.jpg); background-repeat: repeat-y; background-position: right;}
.r {width: 19px; background-image: url(/picaso/t/r.jpg); background-repeat: repeat-y; background-position: left;}
.lb {width: 19px; height: 22px; background-image: url(lb.gif); background-repeat: no-repeat; background-position: right top;}
.bb {height: 22px; background-image: url(/picaso/t/b.gif); background-repeat: repeat-x; background-position: top;}
.rb {width: 19px; height: 22px; background-image: url(/picaso/t/rb.gif); background-repeat: no-repeat; background-position: left top;}
div { margin: 1px 0px 1px 0px; padding: 1px 1px 1px 1px; font-size: 12px;}
.a {text-align: center;}
table {width: 100%; border-collapse: collapse;}
hr {padding:0;margin:6px 0;height:0;background-color:#666666;border-top:none;border-bottom:#666666 solid 1px;}

/* MTS design */
.hd		{width:100%; border:0; border-spacing:0;}
.hd_d	{background-color:#961A1D;}
.hd_l	{background-color:#961A1D; width:42px;}
.hd_r	{background-color:#961A1D; text-align:right;}
a.hd_a	{display:block; color:#EEEEEE; font-size:x-small; padding:0px;}
a.hd_f	{color:#D50002; font-size:x-small; padding:0px;}
.category_title {background-color:#D50002; color:#FFFFFF;}

.block{
    display: block;
    float:left;
    padding: 0px 5px 0px 0px;
}
.clear{
    clear:both;
}
.card_content .info{
    min-width: 120px;
    padding: 0px 0px;
}
.card_content{
    padding: 3px 3px 0px 1px;
}

.l { 
background-image : url(l.jpg); 
background-repeat : repeat-y; 
background-position : right; 
}

.centertd { 
background-color : #1d1c1a; 
}

.menu a { 
display : block; 
width : 194px; 
height : 19px; 
background : url(1.gif) no-repeat; 
text-decoration : none; 
color : #FFDF8C; 
text-align : center; 
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
padding-top : 5px; 
margin-bottom : 8px; 
}

.enter a { 
display : block; 
width : 194px; 
height : 19px; 
background : url(b.jpg) no-repeat; 
text-decoration : none; 
color : #FFDF8C; 
text-align : center; 
font-family : Tahoma, Verdana, Arial, Helvetica, sans-serif; 
padding-top : 5px; 
margin-bottom : 8px;
}

/**/
ul {list-style:none outside none;margin:0;padding:0;}
select { background:none repeat scroll 0 0 #fff3a4;border:1px solid #DEA85B;color:#000000;display:inline-block;height:26px;margin:2px 0 6px;padding:3px 0;width:100%;}

input { margin:0; padding:0; vertical-align:middle; background:#fff3a4; font-size: small; font-family: verdana;}
input.text, input#captcha { width:99%; padding:4px 0 3px 3px; color:#000; margin:2px 0 6px; border:1px solid #fdca4f;}
input.txt, input#captcha { width:165px; padding:0px 0 3px 0px; color:#000; margin:1px 0 1px; border:1px solid #fdca4f;}
#form {text-align: center;}

input.button_medium {height: 24px; /*font-size: smaller*/}
a.button_medium, input.button_medium{background-image:url("/picaso/t/1.gif");width:194px;display:inline-block;border:medium none;color:#ffdf8c;cursor:pointer;text-align:center; background-repeat: no-repeat; background-color:#1d1c1a; /*font-size:smaller;*/ }

input.button_medium2 {height: 23px; /*font-size: smaller*/}
a.button_medium2, input.button_medium2 {background-image:url("/picaso/t/b.jpg");width:92px;display:inline-block;border:medium none;color:#ffdf8c;cursor:pointer;text-align:center; background-repeat: no-repeat; background-color:#1d1c1a; /*font-size:smaller;*/ }

/*навигация*/
.dot {
border-radius: 4px;
	background: #1d1c1a;
	margin: 3px 0 0 0;
	padding: 3px 7px 3px 7px;
	border: 1px dotted #808080;
	}

.dotted {
    border-bottom:1px dotted #666666;
    margin: 6px 0;
	}

li {list-style:none;}
ul { padding: 0px; margin: 0px;}
ul li { padding-left: 0px;}

img.menu {vertical-align: middle;}

ul.nav { padding: 0px 0px; margin: 0px; list-style: none;}
ul.nav img { padding: 0px 5px 1px 0px;}
ul.nav li { padding: 0px 0px 0px 0px; margin-bottom: 0px;}
ul.nav li:hover { background-color: #39372e;}
ul.nav li a { color: #FFDF8C; font-weight: normal; display: block; text-decoration: none;}
ul.nav li:hover a { color: #fff; text-decoration: none;}

a.btn {
	display: block;
	margin: 0px;
	padding: 4px 12px;
	height: 14px;
	width:190px;
	color: #e6d3c7;
	font-size: 12px;
	text-decoration: none;
	background: #322F26;
	border: 1px solid #808080;
	
	border-radius: 10px;
}
	a.btn:hover {
		color: #fff;
		background: #393931;
	}
	.btn img {
		display: block;
		float: left;
		margin-right: 5px;
		margin-top: 1px;
	}
/*маил*/
.mm-menu {
    background: #168DE2 !important;
    color: white !important;
    font: 18px "Open Sans", arial, sans-serif !important;
    display: block !important;
    height: 44px !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    text-align: center !important;
}
.mm-menu__item {
    color: white !important;
    display: block;
    text-decoration: none !important;
}
.mm-menu__item.m-left,
.mm-menu__item.m-right {
    font-size: 12px !important;
    line-height: 15px !important;
    padding: 15px 12px 14px !important;
    position: absolute !important;
    top: 0 !important;
}
.mm-menu__item.m-right {
    right: 0 !important;
}
.mm-menu__item.m-left {
    left: 0 !important;
}
.mm-menu__item.m-center {
    padding: 12px 0 0;
}
.b-foot_link,.b-foot-copy {
	font: 8pt Arial !important;
	color: #f3f3f3 !important;
	text-align: center !important;
}
.b-foot {
	overflow: hidden !important;
	position: relative !important;

}
.b-foot_link {
    background: #e3e3e3 !important;
    border-top: 1px solid #ebebeb !important;
    color: #525252 !important;
    cursor: pointer;
    display: block !important;
    float: left !important;
    width: 50% !important;
    font: bold 12px "Open Sans",sans-serif !important;
    height: 27px !important;
    padding-top: 9px !important;
    position: relative !important;
    text-align: center !important;
    overflow: hidden !important;
    text-decoration: none !important;
}
.b-foot:after {
	content: "";
	display: block !important;
    height: 37px !important;
    position: absolute !important;
    left: 50% !important;
    top: 0 !important;
	border-left: 1px solid #5f5f5f !important;
}

/*маил*/
/*одноклассники*/
a.btno {
	margin: 0px;
	padding: 4px 12px;
	height: 14px;
	width:200px;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	background: #F58220;
	border: 1px solid #F58220;
	text-align:center;
	border-radius: 10px;
}
/*одноклассники*/

/*навигация*/
a.top_menu_link{text-align:center;display:block;padding:3px;border-radius: 10px;background-color:#313030}
#navi a:focus,#navi a:hover,#navi a:active{background-color:#404148}

.low {color:#696969;}

.btn2 {
       margin:6px 0px;
       font-size:9pt;
	   color:#FFDF8C;
	   background:#313030;
	   border:#808080 solid 1px;
	   border-radius:5px;padding:2px 3px 3px 3px;
	   }
.copy{font-size:11px;text-align:left;padding:3px 1px 1px 1px}
.list, .list_page { margin:0; padding: 0; }
.list li, .list_page li, .list_text li { list-style:none; border-bottom:#353535 dotted 1px; margin:0; padding: 0; min-height: 35px; overflow:hidden; line-height: 35px; }
.list li a:hover { background-color:#656565; }
.list_page li a:hover { background-color:#202020; }
.list li:last-child, .list_page li:last-child, .list_text li:last-child { border:0; }
.list_line:last-child { border-bottom:#353535 dotted 1px !important; }
.list a, .list_page a { text-decoration:none; display:block; padding:5px; line-height: 25px; }
.list img, .list_page img, .list_text img { margin:0 5px 0 0; }
.list h1, .list_page h1, .list_text h1 { padding:5px; }
.list p, .list_page p, .list_text p { display:block; padding:5px; line-height: 25px; }
.line { border:0; border-top:#3e3d36 solid 2px; margin:0; padding:0; }
.list_line { overflow:hidden; float: left; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box; }



.enotMethods {display: flex;justify-content: center;flex-wrap: wrap;}
.ftitle {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.farrowleft {
    height: 0;
    width: 0px;
    border-style: solid;
    border-width: 8px 13.9px 8px 0;
    border-color: transparent #b3aa8f transparent transparent;
    padding: 0;
    margin: 0;
}
.farrowright {
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 0 8px 13.9px;
	border-color: transparent transparent transparent #b3aa8f;
    padding: 0;
    margin: 0;
}